
.fifth-module {
	width:1200px; 
	margin:20px auto 0px;
}
.fhm-header{
	overflow:hidden;
}
.fhm-tt {
	margin-top:-20px;
	width:299px;
	height:93px;
/*	background: url(http://www.globevisa.com.cn/statics/images/init_new/consulting.png) no-repeat left 54px;
*/}
.fhm-more {
	width:701px;
	height:73px;
}
.fhm-ul-t {
	width:100%;
	height:46px;
	padding-top:18px;
}
.fhm-li-t {
	width:5.5%;
	height:28px;
	line-height:28px;
	float:left;
	text-align:center;
}
.fhm-a-t {
	color:rgba(39,28,28,1);
}
.fhm-a-cur {
	width:100%;
	height:100%;
/*	border-radius:5px;
*/	background:url(../images/zxbj1.png) center no-repeat;
	color:rgba(255,255,255,1);
	background:rgba(112,86,51,1);
}
.fhm-corresponding {
	width:100%;
	overflow:hidden;
}
.fhm-c-list {
	width:100%;
	height:360px;
	background:#fff;
}
.fhm-cl-ul {
	height:317px;
	top:0;
	left:0;
}
.fhm-cl-li {
	height:317px;
	margin: 0 15px;
	cursor:pointer;
}
.pr {
	position: relative ;
}
.info span{
	text-align: center;
	line-height: 25px;
	font-size: 10px;
	width: 100%;
	display: block;
	color:#f5ead6;

}
.fhm-cl-p {
	width:205px;
	height:307px;

	background:#0e3775;
	top:0;
	z-index:2;
	display:none;
	padding:10px 0 0 10px;
/*	border-radius: 0px 30px 30px 0px;
*/	background:url(../images/zxbj2.png) center no-repeat;
	
}
.fhm-cl-p img {
	width:119px;
	height:119px;
	margin-right:10px;

}
.fhm-cl-p p {
    width: 220px;
    height: 124px;
    color: rgba(255,255,255,1);
    overflow: hidden;
    margin-top: -3px;
    line-height: 21px;
}
.fhm-cl-t {
	width:160px;
	overflow:hidden;
	background: #0e3775;
/*	border-radius: 10px 10px 0px 0px;
*/	background:url(../images/zxbj13.png) center no-repeat;
	display:block;
}
.cf{ clear:both;}
.pa{ position:absolute;}
.fhm-cl-p .info {
    width: 100%;
    color: rgba(255,255,255,1);
    overflow: hidden;
    margin-top: 20px;
    line-height: 25px;
    margin-left: -5px;}
.fhm-cl-b {
	width:160px;
	background:#0e3775;
/*	border-radius: 0px 0px 10px 10px;
*/	background:url(../images/zxbj10.png) center no-repeat;
	margin-top: -2px;
	display:block;
}
.fhm-cl-b .tac{
	font-size:14px;
	color: #fff;
	width:128px;
	margin:0px auto;
	text-align:center;
	line-height:35px;
}
.fhm-cl-b li {
	width:100px;
	height:28px;
	line-height:30px;
/*	border-radius:5px;
*/	background:url(../images/zxbj1.png) center no-repeat;
	margin:5px auto 0;
}
.fhm-cl-b li.cur {
	color: #fff;
}
.fhm-cl-b li a {
	color:rgba(245,234,214,1);
}
.fhm-cl-b li:first-child a {
	text-indent:30px;
	color:#fff;
	background-position: 8px 8px;
}
.fhm-cl-b li:first-child a.cur {
	color:#fff;
	text-indent:30px;
	background-position: 8px 8px;
}

.dbk {
	display:block!important;
}

.onlineZixun{
	width: 66%;
	margin-left: 17%;
	font-size: 15px;
	margin-top: 20px;
/*	background:#faf5f5;
	border-radius: 8px;
	background:url(../images/online_zixun.png) center no-repeat;
*/	display: flex;
	align-items: center;
	justify-content: center;
	color: #0e3d75;
}
.onlineZixunpt{
	width: 66%;
	margin-left: 17%;
	font-size: 15px;
	margin-top: 40px;
	background:#faf5f5;
/*	border-radius: 8px;
*/	background:url(../images/online_zixun.png) center no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #0e3d75;
}
.onlineZixunpt img{
	height: 20px;
	width: 16px;
}
.fhm-cl-t img {
	width: 142px;
	height: 230px;
	border: 1px solid #778EB1;
	margin:8px;
}
.onlineZixun img{
	height: 25px;
	width: 109px;
}

.online_text{
	line-height: 25px;
}













